.sync-slider .owl-prev,
.sync-slider .owl-next {
	border: none 0;
    outline: 4px solid #fff;
}
.column-2 > * {
    -moz-column-count: 1;
    -moz-column-gap: 35px;
    -webkit-column-count: 1;
    -webkit-column-gap: 35px;
    column-count: 1;
    column-gap: 35px;
}
.container,
.container-inner {
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
}
.hide-for-animation {
    opacity: 0;
    height: 0;
}
.reveal-for-animation {
    opacity: "1", height: "260px",
}
.full-info {
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
    overflow: hidden;
    opacity: 0;
}
.featured-list .item .container {
    z-index: 2;
}

.livability-description li {
    padding-top: 50px;
}



#design ul.featured-list li.item {
    /*    min-height: 230px !important;*/
    min-height: 100%;
    height: auto;
}
#design ul.featured-list li.item:nth-child(2) {
    min-height: 100%;
    height: auto;
}
.contacts {
    -ms-overflow-style: none;
    overflow: hidden;
    left: -21px;
}
#header #primary-nav .contacts,
#header .contact-form,
#header .request-call-form {
	left: auto;
    right: -20px;
}
#classes-list nav ul li figure {
    opacity: 0.3;
}
#classes-list nav ul li figure:hover {
    opacity: 1;
}

@media only screen and (max-width: 767px){
    .livability-container{ padding: 0 35px; }
}

/*
#footer-contact .col-sm-4 i {
    margin: 0 0px !important;
}

#footer-contact .line_reset {
    padding-top: 0px !important;
}

.line_reset{
    padding: 0px 0px;
    margin: 0px 0px;
}
*/
